@charset "UTF-8";
/* CSS Document */

#menuBox{
  width:542px;
  height:144px;
  top:0px;
  left:0px;
  float:left;
  display:inline;
  position:relative;
  margin:0px 0px 0px 0px;
  padding:4px 168px 10px 286px;
}
#menuBox li{
  display:inline;
  list-style:none;
  cursor:pointer;
}
#menu-home a, #menu-immo a,
#menu-home-act,
#menu-01 a, #menu-02 a, #menu-03 a, #menu-04 a,
#menu-01-act, #menu-02-act, #menu-03-act, #menu-04-act{
  width:157px;
  height:38px;
  float:left;
  display:inline;
  text-align:left;
  margin:1px 74px 1px 0px;
  padding:6px 0px 0px 40px;
  background-image:url(../assets/images/layout/menuBg-n.jpg);
  background-repeat:no-repeat;
}
#menu-home a:hover,
#menu-home-act,
#menu-01 a:hover, #menu-02 a:hover, #menu-03 a:hover, #menu-04 a:hover,
#menu-01-act, #menu-02-act, #menu-03-act, #menu-04-act{
  font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
  color:#FF9933;
}
#menu-immo a:hover{
  font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
  color:#99CC33;
}
#menu-home-act,
#menu-01-act, #menu-02-act, #menu-03-act, #menu-04-act{
  background-image:url(../assets/images/layout/menuBg-a.jpg);
}
#menu-home-act span,
#menu-01-act span, #menu-02-act span, #menu-03-act span, #menu-04-act span{
  color:#FF9933;
}

.txtMenuB{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
.txtMenuW{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  color:#FFF;
  text-decoration:none;
}
.txtMenuG{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  color:#99CC33;
  text-decoration:none;
  }
